// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')


ServerEvents.recipes(event => {

    //Items totally removed
    
    event.remove({id: 'minecraft:chain'})

    event.remove({id: 'minecraft:stone_sword'})

    event.remove({id: 'minecraft:stone_shovel'})

    event.remove({id: 'minecraft:stone_pickaxe'})

    event.remove({id: 'minecraft:stone_axe'})

    event.remove({id: 'minecraft:stone_hoe'})
    
    

    

    console.log('Hello! The recipe event has fired!')
})


   
